summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichael Palimaka <kensington@gentoo.org>2015-06-04 19:04:58 +0000
committerMichael Palimaka <kensington@gentoo.org>2015-06-04 19:04:58 +0000
commitb88105a4af10f978045c7177772c955415f4a647 (patch)
treeb6b2616136e9814553af6dbda2542c63e5d80b99 /net-firewall/pglinux/pglinux-2.2.2-r1.ebuild
parentMove various kde-base packages to kde-apps. (diff)
downloadhistorical-b88105a4af10f978045c7177772c955415f4a647.tar.gz
historical-b88105a4af10f978045c7177772c955415f4a647.tar.bz2
historical-b88105a4af10f978045c7177772c955415f4a647.zip
Move various kde-base packages to kde-apps.
Package-Manager: portage-2.2.20/cvs/Linux x86_64 Manifest-Sign-Key: 0x06B1F38DCA45A1EC!
Diffstat (limited to 'net-firewall/pglinux/pglinux-2.2.2-r1.ebuild')
-rw-r--r--net-firewall/pglinux/pglinux-2.2.2-r1.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/net-firewall/pglinux/pglinux-2.2.2-r1.ebuild b/net-firewall/pglinux/pglinux-2.2.2-r1.ebuild
index c27cb14da88a..1d5bcbb31569 100644
--- a/net-firewall/pglinux/pglinux-2.2.2-r1.ebuild
+++ b/net-firewall/pglinux/pglinux-2.2.2-r1.ebuild
@@ -1,6 +1,6 @@
# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/net-firewall/pglinux/pglinux-2.2.2-r1.ebuild,v 1.2 2015/03/31 12:19:54 kensington Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-firewall/pglinux/pglinux-2.2.2-r1.ebuild,v 1.3 2015/06/04 19:04:47 kensington Exp $
EAPI=5
@@ -26,7 +26,7 @@ COMMON_DEPEND="
dev-qt/qtcore:4
dev-qt/qtdbus:4
dev-qt/qtgui:4
- || ( kde-base/kdesu x11-libs/gksu x11-misc/ktsuss )
+ || ( kde-apps/kdesu x11-libs/gksu x11-misc/ktsuss )
)"
DEPEND="${COMMON_DEPEND}
virtual/pkgconfig